Subject: bonding aluminum and composites

From: [email-masked] (Wayne Perrier)
Date: Fri, 8 Oct 1993 18:40:09 GMT

I am attempting to build my own disk wheel for my racing
bike, much like the wheels you may have seen in the 
Olympics.  These wheels typically consist of an aluminum
hub, somehow bonded to the disk surface itself.  I also
intend to somehow "imbed" threaded inserts into the 
wheel circumference, to be used to bolt a replaceable
aluminum rim to the disk.  How would one attach the hub
to the disk, and how would one imbed the threaded inserts
into the disk?  The metal parts are aluminum, which
may be anodized for appearance, and the disk itself
could be a carbon fibre, graphite, or kevlar composite.
Also, any comments concerning this project would be appreciated
(there is a fair amount of machining to be done in the 
hub area -- I am using replaceable cartridge bearings).
thanks a bunch!

--
regards,

Wayne Perrier    
([email-masked])